Gecode::Float::Linear::TermLess Class Reference

Sort linear terms by view. More...

## Public Member Functions

bool | operator() (const Term &a, const Term &b)

## Detailed Description

Sort linear terms by view.

Definition at line 75 of file post.cpp.

## Member Function Documentation

## operator()()

bool Gecode::Float::Linear::TermLess::operator() | ( | const Term & | a,
|  | const Term & | b )

inline

Definition at line 78 of file post.cpp.

The documentation for this class was generated from the following file:

- gecode/float/linear/post.cpp